@charset "UTF-8";
/*瀹氫箟鍥炬爣瀛椾綋*/
@font-face {
  font-family: 'iconfont';
  src: url("../fonts/iconfont/iconfont.eot");
  /* IE9*/
  src: url("../fonts/iconfont/iconfont.eot?#iefix") format("embedded-opentype"), url("../fonts/iconfont/iconfont.woff") format("woff"), url("../fonts/iconfont/iconfont.ttf") format("truetype"), url("../fonts/iconfont/iconfont.svg#iconfont") format("svg")
  /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
}

.clearfix, .product ul, .news, .tonglan, .tonglan .sitemap, .page_con .page_news li, .page_con .page_partner ul, .page_con .page_product ul {
  zoom: 1;
}
.clearfix:after, .product ul:after, .news:after, .tonglan:after, .tonglan .sitemap:after, .page_con .page_news li:after, .page_con .page_partner ul:after, .page_con .page_product ul:after {
  display: table;
  content: "";
  clear: both;
}
.clearfix:bofore, .product ul:bofore, .news:bofore, .tonglan:bofore, .tonglan .sitemap:bofore, .page_con .page_news li:bofore, .page_con .page_partner ul:bofore, .page_con .page_product ul:bofore {
  display: table;
  content: "";
}

html {
  font-size: 125%;
  color: #3a3a3a;
  font-family: "Microsoft YaHei";
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #3a3a3a;
}

a:hover {
  color: #006bb3;
}

.header .header_r .header_rt .search_group .search_ipt, .header .header_r #cssmenu .nav > li .submenu a, .product ul li, .tonglan, .tonglan .sitemap, .tonglan .sitemap li, .tonglan .contact_in, .tonglan .ewm, .page_con .page_con_l, .page_con .page_con_l .slide_nav li a, .page_con .page_con_r, .page_con .page_con_r_top h3, .page_con .page_news li .page_news_pic, .page_con .page_partner ul li span, .page_con .page_product ul li span, .page_con .np .prev, .page_con .np .next {
  box-sizing: border-box;
}

.header .logo, .header .logo a, .header .logo p, .header .header_r .header_rt .search_group .search_ipt, .header .header_r .header_rt .search_group .btn_ipt, .title h4:before, .title h4:after, .tonglan .sitemap, .tonglan .contact_in, .tonglan .ewm, .page_con .page_con_l, .page_con .page_con_r_top h3, .page_con .page_news li .page_news_pic, .page_con .page_partner ul li, .page_con .page_product ul li, .page_con .page_product_show .proshow_t_l {
  float: left;
}

.header .header_r, .header .header_r .header_rt .lang_change, .header .header_r .header_rt .search_group, .title1 h4:before, .title1 h4:after, .news .news_item a.news_more, .footer p a.jszc, .page_con .page_con_r, .page_con .page_con_r_top .mbx_nav, .page_con .page_news li .page_news_wz, .page_con .page_product_show .proshow_t_r, .page_con .np .backToList {
  float: right;
}

.header .header_r #cssmenu .nav > li .submenu a, .news .news_item li, .tonglan .sitemap li a, .page_con .page_news li .page_news_wz h3, .page_con .page_partner ul li p, .page_con .page_product ul li p, .page_con .np .prev, .page_con .np .next {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

ul, p, h3, h4, .title h3, .title h4, .tonglan .contact_in, .tonglan .contact_in dd {
  margin: 0;
}

ul, p, h3, h4 {
  padding: 0;
}

/*鍙湁璁惧灏哄澶т簬60rem鏃 content鐨勫搴︽墠涓?5rem*/
@media screen and (min-width: 1200px) {
  .w1100 {
    width: 1100px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 900px) and (max-width: 1200px) {
  .w1100 {
    width: 900px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 900px) {
  .w1100 {
    width: 95%;
    margin: 0 auto;
  }
}
.header {
  border-bottom: 3px solid #006bb3;
  position: relative;
}
.header .header_bg {
  height: 1.85rem;
  position: absolute;
  width: 50%;
  bottom: 0;
  right: 0;
  background: #006bb3;
  z-index: -1;
}
.header .logo {
  width: 30%;
  height: 4.85rem;
}
.header .logo a {
  display: block;
  width: 160px;
  height: 4.85rem;
  text-align: center;
  line-height: 4.365rem;
}
.header .logo a img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.header .logo a:after {
  content: "";
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.header .logo p {
  font-size: 30px;
  color: #000;
  line-height: 4.85rem;
  padding-left: 10px;
}
.header .header_r {
  width: 70%;
}
.header .header_r .header_rt {
  width: 100%;
  height: 1.5rem;
  margin: 0.75rem 0;
}
.header .header_r .header_rt .lang_change {
  margin-right: 0.75rem;
}
.header .header_r .header_rt .lang_change a {
  font-size: 0.7rem;
}
.header .header_r .header_rt .lang_change span {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
  width: 1px;
  height: 12px;
  background: #3a3a3a;
  display: inline-block;
  margin: 0 5px;
}
.header .header_r .header_rt .search_group {
  border-radius: 0.75rem;
  background: #efefef;
  height: 1.5rem;
  box-shadow: 0 3px 3px #cbcbcb inset;
  width: 11.55rem;
}
.header .header_r .header_rt .search_group .search_ipt {
  height: 1.5rem;
  width: 85%;
  padding-left: 0.6rem;
  border: none;
  background: none;
  outline: none;
  font-size: 0.7rem;
}
.header .header_r .header_rt .search_group .btn_ipt {
  width: 14%;
  background: none;
  border: none;
  height: 1.5rem;
  outline: none;
}
.header .header_r #cssmenu #menu-button {
  /*鍝嶅簲鏃跺鑸寜閽?榛樿澶х殑鍒嗚鲸鐜囦笅鏄殣钘忕殑*/
  display: none;
}
.header .header_r #cssmenu #menu-line {
  /*璺熼殢榧犳爣绉诲姩鐨勭殑婊戝潡锛岄粯璁ゅぇ灞忎笅鏄樉绀虹殑*/
  display: none;
}
.header .header_r #cssmenu .nav {
  width: 100%;
  border-radius: 1.3rem 0 0 0;
  position: relative;
}
.header .header_r #cssmenu .nav:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  top: 0;
  background: #006bb3;
  border-radius: 10px 0 0 0;
  -webkit-transform-origin: right bottom;
      -ms-transform-origin: right bottom;
          transform-origin: right bottom;
  -webkit-transform: perspective(20px) rotateX(1deg) scaleY(1.03);
          transform: perspective(20px) rotateX(1deg) scaleY(1.03);
}
.header .header_r #cssmenu .nav > li {
  float: left;
  width: 16.66667%;
  position: relative;
}
.header .header_r #cssmenu .nav > li > a {
  font-size: 0.7rem;
  color: #fff;
  display: inline-block;
  text-align: center;
  line-height: 1.85rem;
  width: 95%;
}
.header .header_r #cssmenu .nav > li:hover .submenu {
  left: auto;
}
.header .header_r #cssmenu .nav > li .submenu {
  position: absolute;
  width: 160%;
  background: #006bb3;
  z-index: 99;
  left: -9999rem;
}
.header .header_r #cssmenu .nav > li .submenu li:before {
  display: none;
}
.header .header_r #cssmenu .nav > li .submenu a {
  font-size: 0.7rem;
  color: #fff;
  display: inline-block;
  line-height: 1.25rem;
  width: 100%;
  padding-left: 1rem;
}
.header .header_r #cssmenu .nav > li .submenu a:hover {
  background: #02548c;
}
.header .header_r #cssmenu .nav li + li:before {
  content: "";
  display: inline-block;
  background: #fff;
  background-clip: content-box;
  width: 1px;
  height: 0.9rem;
  padding: 0.5rem 0;
  position: absolute;
}

@media screen and (max-width: 768px) {
  .header .header_bg {
    display: none;
  }
  .header .logo {
    width: 100%;
    text-align: center;
  }
  .header .logo a {
    display: inline-block;
    float: none;
  }
  .header .logo p {
    display: inline-block;
    float: none;
  }
  .header .header_r {
    width: 100%;
    position: relative;
  }
}
@media screen and (max-width: 768px) and (min-width: 321px) and (max-width: 768px) {
  .header .header_r .header_rt {
    position: absolute;
    left: 0;
    top: 0;
  }
  .header .header_r .header_rt .search_group {
    width: 9rem;
    float: left;
  }
  .header .header_r .header_rt .lang_change {
    float: left;
    margin: 0 0 0 0.5rem;
  }
}
@media screen and (max-width: 768px) {
  .header .header_r #cssmenu {
    text-align: right;
  }
  .header .header_r #cssmenu #menu-button {
    display: inline-block;
    cursor: pointer;
    color: #000;
    position: relative;
    height: 1.5rem;
    margin-bottom: 0.5rem;
    font-size: 0;
  }
  .header .header_r #cssmenu #menu-button::after {
    content: "";
    width: 1.5rem;
    height: 5px;
    border-top: 5px solid #006bb3;
    border-bottom: 5px solid #006bb3;
    background: #006bb3;
    background-clip: content-box;
    display: inline-block;
    padding: 0.25rem 0;
    position: absolute;
    right: 5px;
  }
  .header .header_r #cssmenu #menu-button.menu-opened:after {
    display: none;
  }
  .header .header_r #cssmenu #menu-button.menu-opened:before {
    content: "";
    position: absolute;
    right: 5px;
    width: 1.5rem;
    height: 1.5rem;
    background: url("../img/delete.png") no-repeat;
  }
  .header .header_r #cssmenu .nav {
    background: none;
    width: 100%;
    margin-left: 0;
  }
  .header .header_r #cssmenu .nav:before {
    display: none;
  }
  .header .header_r #cssmenu .nav > li {
    width: 100%;
    float: none;
    background: #006bb3;
  }
  .header .header_r #cssmenu .nav > li > a {
    font-size: 0.8rem;
  }
  .header .header_r #cssmenu .nav > li .submenu {
    position: static;
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
  .header .header_r #cssmenu .nav > li .submenu a {
    background: #02548c;
  }
  .header .header_r #cssmenu .nav li + li:before {
    display: none;
  }
  .header .header_r #cssmenu .nav .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    height: 1.8rem;
    width: 1.8rem;
    cursor: pointer;
  }
  .header .header_r #cssmenu .nav .submenu-button:before, .header .header_r #cssmenu .nav .submenu-button:after {
    content: '';
    position: absolute;
    display: block;
    background: #fff;
    z-index: 99;
  }
  .header .header_r #cssmenu .nav .submenu-button:before {
    left: 0.6rem;
    top: 0.85rem;
    width: 0.6rem;
    height: 1px;
  }
  .header .header_r #cssmenu .nav .submenu-button:after {
    top: 0.6rem;
    left: 0.85rem;
    width: 1px;
    height: 0.6rem;
  }
  .header .header_r #cssmenu .nav .submenu-opened:after {
    display: none;
  }
}
/*banner鏍峰紡*/
.banner {
  width: 100%;
  position: relative;
}
.banner img {
  max-width: 100%;
  margin: 0 auto;
}
.banner .slick-arrow {
  position: absolute;
  width: 2.5rem;
  height: 2.5rem;
  border: none;
  top: 45%;
  z-index: 10;
  text-indent: -9999px;
  outline: none;
}
.banner .slick-prev {
  background: url(../img/prev.png);
  left: 0.5rem;
}
.banner .slick-next {
  background: url(../img/next.png);
  right: 0.5rem;
}
.banner .slick-dots {
  position: absolute;
  bottom: 0.25rem;
  left: 45%;
}
.banner .slick-dots li {
  width: 0.65rem;
  height: 0.65rem;
  display: inline-block;
  margin-left: 0.5rem;
  background: rgba(0, 0, 0, 0.2);
  border: 2px solid #fff;
  border-radius: 50%;
}
.banner .slick-dots li button {
  display: none;
}
.banner .slick-dots .slick-active {
  background: #006bb3;
}

.title {
  margin: 3rem auto 2rem auto;
}
.title h3 {
  text-align: center;
  font-weight: normal;
  color: #000;
  font-size: 1.25rem;
}
.title h4 {
  font-weight: normal;
  color: #6d6d6d;
  text-transform: capitalize;
}
.title h4:before {
  content: "";
  display: inline-block;
  width: 0.75rem;
  height: 0.75rem;
  background: #006bb3;
  border-radius: 50%;
  margin-top: 0.25rem;
}
.title h4:after {
  content: "";
  width: 46%;
  height: 2px;
  background: #006bb3;
  margin: 0.55rem 5px 0 -7px;
}

.title1 h4 {
  text-align: right;
}
.title1 h4:after {
  margin: 0.55rem -7px 0 5px;
}

.about {
  margin: 0.5rem auto;
}
.about p {
  width: 100%;
  font-size: 0.75rem;
  line-height: 1.75;
  text-indent: 2em;
}

.product {
  margin-bottom: 1rem;
  text-align: center;
}
.product ul {
  margin-bottom: 1rem;
}
.product ul li {
  width: 25%;
  float: left;
  padding: 1rem;
  border-right: 2px solid #ececec;
  text-align: center;
}
.product ul li a {
  display: block;
}
.product ul li .pro_img {
  position: relative;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 4.8rem;
  text-align: center;
  line-height: 4.32rem;
  background: #fff;
}
.product ul li .pro_img img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.product ul li .pro_img:after {
  content: "";
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.product ul li .pro_img img {
  position: absolute;
  top: 0;
  left: calc(50% - 3rem);
}
.product ul li h3 {
  font-size: 0.9rem;
  font-weight: normal;
  border-bottom: 1px dashed #dadada;
  height: 3em;
  margin: 1rem 0 0.5rem 0;
  color: #000;
}
.product ul li p {
  font-size: 0.7rem;
  line-height: 1.7;
  max-height: 3.5rem;
  overflow: hidden;
  text-align: left;
  color: #3a3a3a;
}
.product ul li:hover {
  background: #006bb3;
}
/*.product ul li:hover .pro_img img {
  top: -4.8rem;
}*/
.product ul li:hover h3 {
  color: #fff;
  border-bottom-color: #fff;
}
.product ul li:hover p {
  color: #fff;
}
@media screen and (max-width: 768px) {
  .product ul li {
    width: 50%;
  }
}
@media screen and (max-width: 425px) {
  .product ul li {
    width: 100%;
  }
}
.product a.more {
  padding: 0.25rem 1rem;
  background: #006bb3;
  color: #fff;
  display: inline-block;
  border-radius: 0.25rem;
  font-size: 0.8rem;
}
.product a.more:hover {
  background: #02548c;
}

.news {
  margin: 3rem auto 1rem auto;
}
.news .news_item {
  width: 30%;
  float: left;
}
.news .news_item .news_img {
  display: block;
  width: 100%;
  height: 11rem;
  text-align: center;
  line-height: 9.9rem;
  border: 1px solid #6e6e6e;
}
.news .news_item .news_img img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.news .news_item .news_img:after {
  content: "";
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .news .news_item .news_img {
    display: block;
    width: 100%;
    height: 6rem;
    text-align: center;
    line-height: 5.4rem;
    border: 1px solid #6e6e6e;
  }
  .news .news_item .news_img img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
  }
  .news .news_item .news_img:after {
    content: "";
    height: 100%;
    vertical-align: middle;
    display: inline-block;
  }
}
.news .news_item li {
  height: 1.5rem;
  line-height: 1.5rem;
  font-size: 0.8rem;
  width: 100%;
  padding-left: 0.8rem;
}
.news .news_item li:before {
  content: "";
  display: inline-block;
  height: 0.35rem;
  width: 0.35rem;
  border-radius: 50%;
  background: #6e6e6e;
  margin-right: 0.5rem;
  margin-bottom: 0.1rem;
}
.news .news_item li a {
  font-size: 0.75rem;
}
.news .news_item a.news_more {
  display: inline-block;
  padding: 0.25rem 0.5rem;
  background: #006bb3;
  border-radius: 0.25rem;
  color: #fff;
  font-size: 0.7rem;
}
.news .news_item a.news_more:hover {
  background: #02548c;
}
@media screen and (max-width: 425px) {
  .news .news_item {
    width: 100%;
    margin-bottom: 1rem;
  }
  .news .news_item .news_img {
    display: block;
    width: 100%;
    height: 11rem;
    text-align: center;
    line-height: 9.9rem;
    border: 1px solid #6e6e6e;
  }
  .news .news_item .news_img img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
  }
  .news .news_item .news_img:after {
    content: "";
    height: 100%;
    vertical-align: middle;
    display: inline-block;
  }
}
.news .news_title {
  font-size: 1rem;
  color: #000;
  margin: 0.5rem 0;
}
.news .news_title span {
  font-family: Arial;
  color: #006bb3;
  text-transform: capitalize;
  padding-left: 5px;
}
.news .news_item + .news_item {
  margin-left: 5%;
}

.tonglan {
  background-color: #333333;
  margin-top: 4rem;
}
.tonglan .sitemap {
  width: 56%;
  padding: 1.25rem 0;
}
.tonglan .sitemap li {
  width: 20%;
  float: left;
  padding-left: 1rem;
  padding-right: 0.5rem;
}
.tonglan .sitemap li:nth-child(3) {
  width: 40%;
}
.tonglan .sitemap li b {
  width: 100%;
  display: block;
  font-size: 0.8rem;
  color: #fff;
  line-height: 1.5rem;
  margin-bottom: 0.5rem;
}
.tonglan .sitemap li a {
  width: 100%;
  display: block;
  font-size: 0.7rem;
  color: #d0d0d0;
  line-height: 1.25rem;
}
.tonglan .sitemap li a:hover {
  color: #006bb3;
}
.tonglan .sitemap li + li {
  border-left: 1px solid #494949;
}
.tonglan .contact_in {
  width: 30%;
  background: #2c2c2c;
  padding: 1.25rem 0 1.25rem 1.5rem;
}
.tonglan .contact_in dt {
  color: #fff;
  font-size: 0.8rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
  width: 100%;
  line-height: 1.5rem;
  display: block;
}
.tonglan .contact_in dd {
  width: 100%;
  display: block;
  font-size: 0.7rem;
  color: #d0d0d0;
  line-height: 1.25rem;
}
.tonglan .contact_in dd a {
  color: #fff;
}
.tonglan .contact_in dd a:hover {
  color: #006bb3;
}
.tonglan .contact_in span.dh {
  display: inline-block;
  border: 1px solid #fff;
  padding: 0.25rem 1rem;
  color: #fff;
  border-radius: 0.5rem;
  margin: 0.5rem  auto 0.5rem 0.65rem;
}
.tonglan .contact_in span.dh i {
  font-size: 1rem;
  padding-right: 0.25rem;
}
.tonglan .ewm {
  width: 14%;
  text-align: right;
  padding-top: 2rem;
}
.tonglan .ewm span {
  display: block;
  font-size: 0.7rem;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .tonglan .sitemap {
    width: 100%;
  }
  .tonglan .contact_in {
    width: 70%;
  }
  .tonglan .ewm {
    width: 30%;
  }
}
@media screen and (max-width: 425px) {
  .tonglan .sitemap {
    width: 100%;
  }
  .tonglan .sitemap li {
    width: 100%;
    text-align: center;
    margin-bottom: 0.5rem;
  }
  .tonglan .sitemap li:nth-child(3) {
    width: 100%;
  }
  .tonglan .sitemap li + li {
    border-left: none;
  }
  .tonglan .contact_in {
    width: 100%;
  }
  .tonglan .ewm {
    width: 100%;
    text-align: center;
  }
}

.footer {
  background: #fff;
  padding: 0.5rem 0;
}
.footer p {
  font-size: 0.7rem;
  color: #3a3a3a;
  line-height: 1.5rem;
}
.footer p span {
  padding-left: 0.5rem;
}

.page_con .page_con_bg {
  background: url(../img/icon001.png) top center no-repeat;
  margin-top: -2.5rem;
}
@media screen and (min-width: 770px) and (max-width: 1200px) {
  .page_con .page_con_bg {
    background: url(../img/icon001_2.png) top center no-repeat;
    margin-top: -2rem;
  }
}
@media screen and (max-width: 768px) {
  .page_con .page_con_bg {
    background: none;
  }
}
.page_con .page_con_l {
  width: 20%;
}
.page_con .page_con_l .slide_nav {
  border-left: 7px solid #e3e3e3;
  min-height: 20rem;
  padding-bottom: 2rem;
}
.page_con .page_con_l .slide_nav li {
  margin-left: -7px;
  border-left: 7px solid transparent;
  margin-bottom: 0.25rem;
}
.page_con .page_con_l .slide_nav li a {
  display: block;
  width: 95%;
  margin-left: 5%;
  font-size: 0.75rem;
  color: #333;
  border-bottom: 1px solid #e3e3e3;
  padding: 1rem 0.5rem 1rem 1rem;
}
.page_con .page_con_l .slide_nav li:hover, .page_con .page_con_l .slide_nav li.cur {
  border-left: 7px solid #006bb3;
}
.page_con .page_con_l .slide_nav li:hover a, .page_con .page_con_l .slide_nav li.cur a {
  color: #006bb3;
}
@media screen and (max-width: 799px) {
  .page_con .xs_hidden {
    display: none;
  }
}
.page_con .page_title {
  padding-top: 4rem;
  padding-left: 2.5rem;
  color: #fff;
  font-size: 1.2rem;
  margin-bottom: 1.3rem;
  height: 2.5rem;
}
.page_con .page_title span {
  display: block;
  color: #ddaeaf;
  font-size: 0.7rem;
  text-transform: uppercase;
}
@media screen and (min-width: 800px) and (max-width: 1200px) {
  .page_con .page_title {
    padding-top: 3rem;
    padding-left: 2rem;
  }
}
@media screen and (max-width: 799px) {
  .page_con .page_title {
    padding-top: 2.5rem;
    padding-left: 1.5rem;
  }
}
.page_con .page_con_r {
  width: 80%;
  padding: 2.5rem 1.5rem 0 1.5rem;
}
.page_con .page_con_r .xs_slide_nav {
  display: none;
}
.page_con .page_con_r_top {
  padding-bottom: 0.75rem;
  border-bottom: 1px solid #e9e9e9;
  margin-top: 1rem;
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
}
.page_con .page_con_r_top h3 {
  font-size: 0.9rem;
  color: #b01f23;
  width: 20%;
  border-left: 8px solid #d4d4d4;
  padding-left: 0.5rem;
}
.page_con .page_con_r_top .mbx_nav {
  width: 80%;
  text-align: right;
  font-size: 0.6rem;
  color: #a6a6a6;
}
.page_con .page_con_r_top .mbx_nav a {
  color: #a6a6a6;
}
.page_con .page_con_r_top .mbx_nav a:after {
  content: ">>";
  display: inline-block;
  padding: 0 5px;
}
@media screen and (max-width: 768px) {
  .page_con .page_con_r {
    float: none;
    width: 100%;
  }
  .page_con .page_con_r .xs_slide_nav {
    display: block;
    font-size: 0.8rem;
    margin: 0.5rem 0;
  }
  .page_con .page_con_r .xs_slide_nav a {
    padding: 0.35rem 0.8rem;
    color: #333;
    display: inline-block;
    position: relative;
    margin-bottom: 0.5rem;
  }
  .page_con .page_con_r .xs_slide_nav a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #e3e3e3;
    -webkit-transform: skew(-30deg);
        -ms-transform: skew(-30deg);
            transform: skew(-30deg);
    z-index: -1;
  }
  .page_con .page_con_r .xs_slide_nav a.cur {
    color: #fff;
  }
  .page_con .page_con_r .xs_slide_nav a.cur:after {
    background: #006bb3;
  }
}
.page_con .page_about {
  margin: 0.5rem 0;
  text-align: center;
}
.page_con .page_about h3 {
  font-weight: normal;
  line-height: 2;
  font-size: 0.9rem;
}
.page_con .page_about .article_info {
  font-size: 0.7rem;
  line-height: 2;
  margin-bottom: 0.5rem;
  border-bottom: 1px dashed #ccc;
}
.page_con .page_about .article_info span {
  padding-right: 0.5rem;
  color: #666;
}
.page_con .page_about p {
  font-size: 0.75rem;
  line-height: 1.75;
  margin-bottom: 0.5rem;
  text-indent: 2em;
  text-align: left;
}
.page_con .page_about img {
  max-width: 100%;
  display: inline-block;
  margin: 0.5rem 0;
}
.page_con .page_news {
  margin: 0.5rem 0;
}
.page_con .page_news li {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 1rem;
  padding: 1rem 0;
}
.page_con .page_news li .page_news_pic {
  display: block;
  width: 27%;
  height: 7.5rem;
  text-align: center;
  line-height: 6.75rem;
  border: 1px solid #ccc;
  padding: 2px;
}
.page_con .page_news li .page_news_pic img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.page_con .page_news li .page_news_pic:after {
  content: "";
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.page_con .page_news li .page_news_wz {
  width: 70%;
}
.page_con .page_news li .page_news_wz h3 {
  font-size: 0.8rem;
  font-weight: normal;
  background: url(../img/icon11.gif) left bottom no-repeat;
  line-height: 2;
}
.page_con .page_news li .page_news_wz p {
  font-size: 0.7rem;
  line-height: 1.6;
  color: #3a3a3a;
  margin: 0.5rem 0;
  max-height: 3.3rem;
  overflow: hidden;
}
.page_con .page_news li .page_news_wz a.ckxq {
  color: #006bb3;
  font-size: 0.7rem;
  line-height: 1.25rem;
}
.page_con .page_news li .page_news_wz a.ckxq i {
  font-size: 0.6rem;
  letter-spacing: -6px;
  padding-left: 5px;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
}
@media screen and (max-width: 768px) {
  .page_con .page_news li .page_news_pic {
    display: none;
  }
  .page_con .page_news li .page_news_wz {
    width: 100%;
  }
}
.page_con .page_partner ul li {
  width: 30.33%;
  margin: 1.8% 1.5% 0 1.5%;
}
@media screen and (max-width: 768px) {
  .page_con .page_partner ul li {
    width: 47%;
  }
}
@media screen and (max-width: 425px) {
  .page_con .page_partner ul li {
    width: 100%;
    margin: 0 0 1.5rem 0;
  }
}
.page_con .page_partner ul li span {
  display: block;
  width: 100%;
  height: 9.4rem;
  text-align: center;
  line-height: 8.46rem;
  border: 1px solid #e6e6e6;
  padding: 3px;
  background: #fff;
}
.page_con .page_partner ul li span img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.page_con .page_partner ul li span:after {
  content: "";
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.page_con .page_partner ul li p {
  text-align: center;
  line-height: 2;
  padding-top: 0.25rem;
  font-size: 0.7rem;
}
.page_con .page_product ul li {
  width: 30.33%;
  margin: 1.8% 1.5% 0 1.5%;
}
@media screen and (max-width: 768px) {
  .page_con .page_product ul li {
    width: 47%;
  }
}
@media screen and (max-width: 425px) {
  .page_con .page_product ul li {
    width: 100%;
    margin: 0 0 1.5rem 0;
  }
}
.page_con .page_product ul li span {
  display: block;
  width: 100%;
  height: 9.4rem;
  text-align: center;
  line-height: 8.46rem;
  border: 1px solid #dedede;
  border-bottom: none;
  padding: 3px;
  background: #fff;
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.page_con .page_product ul li span img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.page_con .page_product ul li span:after {
  content: "";
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.page_con .page_product ul li p {
  text-align: center;
  line-height: 1.5rem;
  height: 1.5rem;
  font-size: 0.7rem;
  background: #dedede;
  color: #000;
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.page_con .page_product ul li a:hover span {
  border-color: #006bb3;
}
.page_con .page_product ul li a:hover p {
  background: #006bb3;
  color: #fff;
}
.page_con .page_product_show {
  padding: 1rem 0;
}
.page_con .page_product_show .proshow_t_l {
  display: block;
  width: 50%;
  height: 20rem;
  text-align: center;
  line-height: 18rem;
  border: 1px solid #eee;
}
.page_con .page_product_show .proshow_t_l img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.page_con .page_product_show .proshow_t_l:after {
  content: "";
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.page_con .page_product_show .proshow_t_r {
  width: 45%;
  height: 20rem;
  font-size: 0.7rem;
}
.page_con .page_product_show .proshow_t_r h3 {
  font-size: 1rem;
  line-height: 1.5;
  color: #006bb3;
}
.page_con .page_product_show .proshow_t_r .proxh {
  height: 13rem;
  margin: 0.5rem 0;
  overflow: hidden;
}
.page_con .page_product_show .proshow_t_r .proxh p {
  font-size: 0.7rem;
  line-height: 1.75;
}
.page_con .page_product_show .proshow_t_r .share-toolbar {
  margin: 0.5rem 0;
}
.page_con .page_product_show .proshow_t_r a.back_to_list {
  line-height: 1.5rem;
}
.page_con .page_product_show .proshow_t_r a.back_to_list i {
  padding-right: 0.25rem;
}
@media screen and (max-width: 768px) {
  .page_con .page_product_show .proshow_t_l, .page_con .page_product_show .proshow_t_r {
    width: 100%;
    float: none;
  }
  .page_con .page_product_show .proshow_t_r {
    margin-top: 0.5rem;
  }
}
@media screen and (max-width: 320px) {
  .page_con .page_product_show .proshow_t_l {
    display: block;
    width: 100%;
    height: 10rem;
    text-align: center;
    line-height: 9rem;
    float: none;
  }
  .page_con .page_product_show .proshow_t_l img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
  }
  .page_con .page_product_show .proshow_t_l:after {
    content: "";
    height: 100%;
    vertical-align: middle;
    display: inline-block;
  }
}
.page_con .page_product_show .proshow_b {
  margin-top: 1rem;
}
.page_con .page_product_show .proshow_b table{
  width: 100%;
  border:1px solid #ccc;
  border-bottom: none;
  border-right:none;
  cellspacing:0;
  cellpadding:0;
  font-size:14px;
}
.page_con .page_product_show .proshow_b table tr td{
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  padding: 0 10px;
}
.page_con .page_product_show .proshow_b h4 {
  line-height: 1.75rem;
  background: #006bb3;
  color: #fff;
  padding-left: 0.75rem;
  font-size: 0.8rem;
  margin-bottom: 0.5rem;
}
.page_con .page_product_show .proshow_b p {
  font-size: 0.75rem;
  line-height: 1.75;
  margin-bottom: 0.5rem;
  text-indent: 2em;
  text-align: left;
}
.page_con .page_product_show .proshow_b img {
  max-width: 100%;
  display: inline-block;
  margin: 0.5rem 0;
}
.page_con .fenye {
  height: 1.5rem;
  line-height: 1.5rem;
  margin: 0.5rem 0;
  text-align: center;
  font-size: 0.7rem;
}
.page_con .fenye a {
  padding: 0.25rem 0.5rem;
  border: 1px solid #ccc;
  background: #efefef;
}
.page_con .fenye a:hover, .page_con .fenye a.cur {
  background: #006bb3;
  color: #fff;
}
.page_con .np {
  height: 1.5rem;
  line-height: 1.5rem;
  font-size: 0.7rem;
  margin-top: 0.5rem;
  position: relative;
}
.page_con .np .prev, .page_con .np .next {
  background: #006bb3;
  width: 70%;
  color: #fff;
  border-radius: 20px;
  padding-left: 0.75rem;
  margin-bottom: 0.5rem;
}
.page_con .np .prev a, .page_con .np .next a {
  color: #fff;
}
.page_con .np .prev a:hover, .page_con .np .next a:hover {
  color: #f00;
}
.page_con .np .backToList {
  position: absolute;
  right: 0.5rem;
  top: 1rem;
  border-radius: 10px;
  background: #006bb3;
  color: #fff;
  padding: 0.15rem 0.75rem;
}
.page_con .np .backToList:hover {
  color: #f00;
}
@media screen and (max-width: 768px) {
  .page_con .np .prev, .page_con .np .next {
    width: 100%;
  }
  .page_con .np .backToList {
    position: static;
    display: inline-block;
  }
}
